@import url('https://fonts.googleapis.com/css2?family=Cal+Sans&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

* {
	font-family: "Roboto";
	color: rgba(255, 255, 255, 0.8);
}

body {
	background-color: #0a0a0a;
	color: white;
}

#main {
	/*position: fixed;
	top: 10px;
	left: 10px;*/

	top: 10px;
	position: sticky;
	z-index: 6;

	background-color: #101010;
	background-color: rgba(15, 15, 15, 0.8);
	backdrop-filter: blur(10px);
	border-radius: 5px;
	display: inline-block;
	padding: 0px;
	padding-top: 10px;
	text-align: center;
	color: rgba(255, 255, 255, 0.8);
	border: 2px solid rgba(32, 95, 115, 0.5);
	transition: 0.25s all;
	cursor: pointer;
	margin: 0;
	vertical-align: middle;
	width: 100px;
	height: calc(100px - 10px);

	margin-left: 5px;
	margin-bottom: 10px;
}
#main > h3 {
	font-family: "Cal Sans", sans-serif;
}
#main > button {
	cursor: pointer;
	width: 50px;
	border: 0;
	border-top: 2px solid rgba(32, 95, 115, 0.5);
	background-color: transparent;
	color: rgba(255, 255, 255, 0.8);
	text-align: center;
	margin: 0;
	transition: 0.25s all;
	padding-top: 5px;
	padding-bottom: 5px;
}
#main > button:nth-of-type(1) {
	border-right: 1px solid rgba(32, 95, 115, 0.5);
}
#main > button:nth-of-type(2) {
	border-left: 1px solid rgba(32, 95, 115, 0.5);
}
#main:hover, #main:hover > button {
	border-color: rgba(32, 95, 115, 1);
}
#main > button:hover {
	background-color: #1a1a1a;
}

#banner {
	position: fixed;
	top: 10px;
	right: 10px;
	background-color: rgba(16, 47.5, 57.5, 0.8);
	backdrop-filter: blur(2px);
	max-width: calc(100% - 183px);
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 15px;
	padding-bottom: 15px;
	border-radius: 5px;
	border: 1px solid rgba(255, 255, 255, 0.1);
	z-index: 4;
}
#banner * {
	font-family: "Cal Sans";
}


#content {
	text-align: left;
}
/*.game-icon:nth-of-type(1) {
	margin-left: 110px;
}*/
.game-icon {
	width: 100px;
	height: 100px;
	border-radius: 5px;
	position: relative;
	display: inline-block;
	border: 1px solid rgba(255, 255, 255, 0.2);
	overflow: hidden;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 10px;
	margin-top: 0px;
	cursor: pointer;
	transition: all 0.2s;
	vertical-align: middle;
}
.game-icon p:nth-of-type(3) {
	position: absolute;
	top: -20px;
	left: 0;
	width: 100%;
	height: calc(100% + 20px);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	transition: all 0.2s;
	z-index: 1;
}
.game-icon p:nth-of-type(1) {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 3;
	opacity: 1;
	margin: 0;
	opacity: 0;
	transition: all 0.2s;
	font-size: 13px;
}
.game-icon p:nth-of-type(2) {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 2;
	opacity: 1;
	margin: 0;
	opacity: 0;
	background-color: rgba(0, 0, 0, 0.5);
	transition: all 0.2s;
}
.game-icon:hover p:nth-of-type(3) {
	filter: blur(10px);
}
.game-icon:hover p:nth-of-type(1) {
	opacity: 1;
}
.game-icon:hover p:nth-of-type(2) {
	opacity: 1;
}
.game-icon:hover {
	transform: scale(1.25);
	z-index: 5;
}











